using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.ToolsDialogs.SaftyDialogs
{
    /// <summary>
    /// Interaction logic for DeleteSafetySettingsDialog
    /// </summary>
    public partial class DeleteSafetySettingsDialog : UserControl
    {
        public DeleteSafetySettingsDialog()
        {
            InitializeComponent();
        }
    }
}
